<?xml version="1.0"?>
<txb:TxBehavior xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:txb="http://www.eberspaecher.com/electronics/xml/TxBehavior">
  <txb:BusConfigurations>
    <txb:BusConfiguration>
      <txb:BusId>CAN1</txb:BusId>
      <txb:TxItems>
        <txb:Item ID-REF="frtr_5" TYPE="Frame">
          <txb:PROPERTIES>
            <txb:PROPERTY NAME="FRAME-TX-BEHAVIOR" VALUE="PDUTriggered" />
            <txb:PROPERTY NAME="FRAME-ID" VALUE="20" />
            <txb:PROPERTY NAME="FRAME-TIMING" VALUE="250" />
            <txb:PROPERTY NAME="FRAME-START-DELAY-TIME" VALUE="0" />
            <txb:PROPERTY NAME="FRAME-SCHEDULE-TIMING" VALUE="5" />
          </txb:PROPERTIES>
        </txb:Item>
        <txb:Item ID-REF="frtr_4" TYPE="Frame">
          <txb:PROPERTIES>
            <txb:PROPERTY NAME="FRAME-TX-BEHAVIOR" VALUE="PDUTriggered" />
            <txb:PROPERTY NAME="FRAME-ID" VALUE="5" />
            <txb:PROPERTY NAME="FRAME-TIMING" VALUE="250" />
            <txb:PROPERTY NAME="FRAME-START-DELAY-TIME" VALUE="0" />
            <txb:PROPERTY NAME="FRAME-SCHEDULE-TIMING" VALUE="5" />
          </txb:PROPERTIES>
        </txb:Item>
        <txb:Item ID-REF="pdu_fr5" TYPE="Pdu">
          <txb:PROPERTIES>
            <txb:PROPERTY NAME="PDU-CYCLIC-TIMING" VALUE="250" />
            <txb:PROPERTY NAME="PDU-ALTERNATIVE-TIMING" VALUE="5" />
            <txb:PROPERTY NAME="FRAME-TRIGGER-MODE" VALUE="Cyclic" />
            <txb:PROPERTY NAME="PDU-UPDATE-BEHAVIOR" VALUE="Never" />
            <txb:PROPERTY NAME="PDU-INITIAL-TIMING-BEHAVIOR" VALUE="Default" />
            <txb:PROPERTY NAME="PDU-START-DELAY-TIME" VALUE="0" />
            <txb:PROPERTY NAME="PDU-DEBOUNCE-TIME" VALUE="0" />
          </txb:PROPERTIES>
        </txb:Item>
        <txb:Item ID-REF="pdu_fr4" TYPE="Pdu">
          <txb:PROPERTIES>
            <txb:PROPERTY NAME="PDU-CYCLIC-TIMING" VALUE="250" />
            <txb:PROPERTY NAME="PDU-ALTERNATIVE-TIMING" VALUE="5" />
            <txb:PROPERTY NAME="FRAME-TRIGGER-MODE" VALUE="Cyclic" />
            <txb:PROPERTY NAME="PDU-UPDATE-BEHAVIOR" VALUE="Never" />
            <txb:PROPERTY NAME="PDU-INITIAL-TIMING-BEHAVIOR" VALUE="Default" />
            <txb:PROPERTY NAME="PDU-START-DELAY-TIME" VALUE="0" />
            <txb:PROPERTY NAME="PDU-DEBOUNCE-TIME" VALUE="0" />
          </txb:PROPERTIES>
        </txb:Item>
      </txb:TxItems>
    </txb:BusConfiguration>
  </txb:BusConfigurations>
</txb:TxBehavior>